Issue details for source anthy/1:0.4-3

in pureos/landing all, arm64

Missing dependencies

  • dpkg-dev:arm64 (>= 1.22.5)

    Required by: anthy
    Version: 1:0.4-3
    Type: Source Package